﻿/* Spaceing */
/* Heights */
/* Widths */
/* Borders */
/* Colors */
/* Typography */
/* Shadows */
/* Breakpoints */
/* Transitions */
/* Z-index */
/* Spaceing */
/* Heights */
/* Widths */
/* Borders */
/* Colors */
/* Typography */
/* Shadows */
/* Breakpoints */
/* Transitions */
/* Z-index */
body.minside h1, body.minside h2 {
  color: #00382b;
  margin-bottom: 1.5rem;
  font-size: 1.5rem;
  font-weight: 700;
}

.slide-button {
  color: #00382b;
  background-color: #f6f6f4;
  border: none;
  padding: 0.75rem 2.5rem;
  position: relative;
  z-index: 10;
  margin-top: 0.25rem;
  display: block;
  width: 100%;
}
.slide-button:hover {
  color: #fffcf5;
}
.slide-button::before {
  background-color: #005364;
  content: "";
  display: block;
  position: absolute;
  width: 0.66rem;
  left: 0;
  top: 50%;
  height: 100%;
  transform: translateY(-50%);
  transition: height 0.2s, width 0.2s;
  z-index: -1;
}
.slide-button:hover::before {
  width: 100%;
}

/*$button-styles: 
    "yellow" $yellow-base $yellow-hover, 
    "green" $green-base $green-hover, 
    "grey" $grey-base $grey-hover;

@each $name, $base, $hover in $button-styles {
    .name-button {
        @include action-button($base, $hover);
    }
}*/
.content-top-center {
  display: flex;
  position: relative;
  flex-direction: column;
  margin: auto;
  width: 1400px;
}
.content-top-center div, .content-top-center p, .content-top-center h1, .content-top-center h2, .content-top-center h3, .content-top-center h4, .content-top-center h5, .content-top-center h6 {
  display: block;
}
.content-top-center div, .content-top-center p, .content-top-center h1, .content-top-center h2, .content-top-center h3, .content-top-center h4, .content-top-center h5, .content-top-center h6 {
  margin: 0 auto auto auto;
}

.content-top-start {
  display: flex;
  position: relative;
  flex-direction: column;
  margin: auto;
  width: 1400px;
}
.content-top-start div, .content-top-start p, .content-top-start h1, .content-top-start h2, .content-top-start h3, .content-top-start h4, .content-top-start h5, .content-top-start h6 {
  display: block;
}
.content-top-start div, .content-top-start p, .content-top-start h1, .content-top-start h2, .content-top-start h3, .content-top-start h4, .content-top-start h5, .content-top-start h6 {
  margin: 0 auto auto 0;
}

.content-top-end {
  display: flex;
  position: relative;
  flex-direction: column;
  margin: auto;
  width: 1400px;
}
.content-top-end div, .content-top-end p, .content-top-end h1, .content-top-end h2, .content-top-end h3, .content-top-end h4, .content-top-end h5, .content-top-end h6 {
  display: block;
}
.content-top-end div, .content-top-end p, .content-top-end h1, .content-top-end h2, .content-top-end h3, .content-top-end h4, .content-top-end h5, .content-top-end h6 {
  margin: 0 0 auto auto;
}

.content-mid-center {
  display: flex;
  position: relative;
  flex-direction: column;
  margin: auto;
  width: 1400px;
}
.content-mid-center div, .content-mid-center p, .content-mid-center h1, .content-mid-center h2, .content-mid-center h3, .content-mid-center h4, .content-mid-center h5, .content-mid-center h6 {
  display: block;
}
.content-mid-center div, .content-mid-center p, .content-mid-center h1, .content-mid-center h2, .content-mid-center h3, .content-mid-center h4, .content-mid-center h5, .content-mid-center h6 {
  margin: auto;
}

.content-mid-start {
  display: flex;
  position: relative;
  flex-direction: column;
  margin: auto;
  width: 1400px;
}
.content-mid-start div, .content-mid-start p, .content-mid-start h1, .content-mid-start h2, .content-mid-start h3, .content-mid-start h4, .content-mid-start h5, .content-mid-start h6 {
  display: block;
}
.content-mid-start div, .content-mid-start p, .content-mid-start h1, .content-mid-start h2, .content-mid-start h3, .content-mid-start h4, .content-mid-start h5, .content-mid-start h6 {
  margin: auto auto auto 0;
}

.content-mid-end {
  display: flex;
  position: relative;
  flex-direction: column;
  margin: auto;
  width: 1400px;
}
.content-mid-end div, .content-mid-end p, .content-mid-end h1, .content-mid-end h2, .content-mid-end h3, .content-mid-end h4, .content-mid-end h5, .content-mid-end h6 {
  display: block;
}
.content-mid-end div, .content-mid-end p, .content-mid-end h1, .content-mid-end h2, .content-mid-end h3, .content-mid-end h4, .content-mid-end h5, .content-mid-end h6 {
  margin: auto 0 auto auto;
}

.content-bottom-center {
  display: flex;
  position: relative;
  flex-direction: column;
  margin: auto;
  width: 1400px;
}
.content-bottom-center div, .content-bottom-center p, .content-bottom-center h1, .content-bottom-center h2, .content-bottom-center h3, .content-bottom-center h4, .content-bottom-center h5, .content-bottom-center h6 {
  display: block;
}
.content-bottom-center div, .content-bottom-center p, .content-bottom-center h1, .content-bottom-center h2, .content-bottom-center h3, .content-bottom-center h4, .content-bottom-center h5, .content-bottom-center h6 {
  margin: auto auto 0 auto;
}

.content-bottom-start {
  display: flex;
  position: relative;
  flex-direction: column;
  margin: auto;
  width: 1400px;
}
.content-bottom-start div, .content-bottom-start p, .content-bottom-start h1, .content-bottom-start h2, .content-bottom-start h3, .content-bottom-start h4, .content-bottom-start h5, .content-bottom-start h6 {
  display: block;
}
.content-bottom-start div, .content-bottom-start p, .content-bottom-start h1, .content-bottom-start h2, .content-bottom-start h3, .content-bottom-start h4, .content-bottom-start h5, .content-bottom-start h6 {
  margin: auto auto 0 0;
}

.content-bottom-end {
  display: flex;
  position: relative;
  flex-direction: column;
  margin: auto;
  width: 1400px;
}
.content-bottom-end div, .content-bottom-end p, .content-bottom-end h1, .content-bottom-end h2, .content-bottom-end h3, .content-bottom-end h4, .content-bottom-end h5, .content-bottom-end h6 {
  display: block;
}
.content-bottom-end div, .content-bottom-end p, .content-bottom-end h1, .content-bottom-end h2, .content-bottom-end h3, .content-bottom-end h4, .content-bottom-end h5, .content-bottom-end h6 {
  margin: auto 0 0 auto;
}
